Auteur Sujet: Le mystère des Stacks Model 3 Step 1.5  (Lu 65 fois)

Hors ligne Tibal

  • Régulier
  • *
  • Messages: 75
    • Voir le profil
Le mystère des Stacks Model 3 Step 1.5
« le: Mardi 12 Octobre 2021, 20:56:01 pm »
  • Salut,

    Je crée ce sujet car je suis face à une situation qui me pose question.

    J'ai récupéré des stacks M3 non fonctionnels, parmi eux un Le Mans et un Scud Race.

    Le Le Mans a pour symptômes l'absence totale d'image sur mon banc de test. Première fois que j'ai ça, je soupçonne la CPU, plus un doute sur la Video Bd.
    Le Scud a pour symptômes une 2D ok et une 3D glitchée. La Video Bd est donc HS (confirmé par le Memory Test)

    Je swappe les cartes pour identifier ce qui est HS sur le Le Mans.
    A ma surprise, la CPU est ok. La Video Bd est donc le seul problème du Le Mans.
    Je l'ausculte visuellement et je remarque que le numéro de PCB est différent de celui de la Video Bd du Scud. Je cherche sur le net est vois que ça correspond à une Video Bd Step 1.0 alors que les 2 jeux sont des Step 1.5.






    J'observe les autres cartes, et idem sur les CPU, j'en ai une supposément 1.0, l'autre 1.5.



    Cependant il semblerait que les 1.5 soient sérigraphiées en 1.0 en sortie d'usine, puis qu'un sticker est apposé sur le code pour le "mettre à jour" en 1.5.

    Je vois également que toutes les cartes du Le Mans ont un sticker d'Avranches Automatique mentionnant une réparation à la même date.

    Les cartes 1.0 et 1.5 seraient elles compatibles ?
    Je lis ici que non :
    https://www.gamoover.net/Forums/index.php?topic=40699.0

    Du coup je me pose plein de questions !
    - mes cartes sont-elles des 1.5 auxquelles on a enlevé les Stickers ? Auquel cas ma Video Bd Le Mans est HS. Mais aucune image, c'est une première pour moi.
    - mes cartes sont-elles réellement des 1.0 ? Auquel cas les CPU 1.0 et 1.5 sont interchangeables !
    - Avranches a réparé le stack. J'imagine que ça marchait en sortant de leur atelier. Auraient-ils viré les stickers numérotant les PCB ? Pourquoi ? (C'est piégeux !) Ou savaient-ils simplement que 1.0 et 1.5 sont compatibles ?

    Voilà, si vous pouvez m'aider à lever le voile sur ce mystère ! :)